Reactor Dependency Convergence

Legend:
[Error] At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 7
Number of dependencies (NOD): 64
Number of unique artifacts (NOA): 68
Number of version-conflicting artifacts (NOC): 3
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA): [Error] 94 %
Ready for release (100% convergence and no SNAPSHOTS): [Error] Error
You do not have 100% convergence.

Dependencies used in modules

com.github.jnr:jnr-constants

[Error]
0.9.11
  1. de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-adoc:jar:0.1.1
    \- de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-core:jar:0.1.1:compile
       \- org.asciidoctor:asciidoctorj:jar:1.6.1:compile
          \- org.jruby:jruby:jar:9.2.5.0:compile
             \- org.jruby:jruby-core:jar:9.2.5.0:compile
                +- com.github.jnr:jnr-enxio:jar:0.19:compile
                |  \- (com.github.jnr:jnr-constants:jar:0.9.11:compile - omitted for conflict with 0.9.12)
                \- com.github.jnr:jnr-unixsocket:jar:0.20:compile
                   \- (com.github.jnr:jnr-constants:jar:0.9.11:compile - omitted for duplicate)

  2. de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-core:jar:0.1.1
    \- org.asciidoctor:asciidoctorj:jar:1.6.1:compile
       \- org.jruby:jruby:jar:9.2.5.0:compile
          \- org.jruby:jruby-core:jar:9.2.5.0:compile
             +- com.github.jnr:jnr-enxio:jar:0.19:compile
             |  \- (com.github.jnr:jnr-constants:jar:0.9.11:compile - omitted for conflict with 0.9.12)
             \- com.github.jnr:jnr-unixsocket:jar:0.20:compile
                \- (com.github.jnr:jnr-constants:jar:0.9.11:compile - omitted for duplicate)

0.9.12
  1. de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-adoc:jar:0.1.1
    \- de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-core:jar:0.1.1:compile
       \- org.asciidoctor:asciidoctorj:jar:1.6.1:compile
          \- org.jruby:jruby:jar:9.2.5.0:compile
             \- org.jruby:jruby-core:jar:9.2.5.0:compile
                \- com.github.jnr:jnr-constants:jar:0.9.12:compile

  2. de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-core:jar:0.1.1
    \- org.asciidoctor:asciidoctorj:jar:1.6.1:compile
       \- org.jruby:jruby:jar:9.2.5.0:compile
          \- org.jruby:jruby-core:jar:9.2.5.0:compile
             \- com.github.jnr:jnr-constants:jar:0.9.12:compile

com.github.jnr:jnr-enxio

[Error]
0.18
  1. de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-adoc:jar:0.1.1
    \- de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-core:jar:0.1.1:compile
       \- org.asciidoctor:asciidoctorj:jar:1.6.1:compile
          \- org.jruby:jruby:jar:9.2.5.0:compile
             \- org.jruby:jruby-core:jar:9.2.5.0:compile
                \- com.github.jnr:jnr-unixsocket:jar:0.20:compile
                   \- (com.github.jnr:jnr-enxio:jar:0.18:compile - omitted for conflict with 0.19)

  2. de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-core:jar:0.1.1
    \- org.asciidoctor:asciidoctorj:jar:1.6.1:compile
       \- org.jruby:jruby:jar:9.2.5.0:compile
          \- org.jruby:jruby-core:jar:9.2.5.0:compile
             \- com.github.jnr:jnr-unixsocket:jar:0.20:compile
                \- (com.github.jnr:jnr-enxio:jar:0.18:compile - omitted for conflict with 0.19)

0.19
  1. de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-adoc:jar:0.1.1
    \- de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-core:jar:0.1.1:compile
       \- org.asciidoctor:asciidoctorj:jar:1.6.1:compile
          \- org.jruby:jruby:jar:9.2.5.0:compile
             \- org.jruby:jruby-core:jar:9.2.5.0:compile
                \- com.github.jnr:jnr-enxio:jar:0.19:compile

  2. de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-core:jar:0.1.1
    \- org.asciidoctor:asciidoctorj:jar:1.6.1:compile
       \- org.jruby:jruby:jar:9.2.5.0:compile
          \- org.jruby:jruby-core:jar:9.2.5.0:compile
             \- com.github.jnr:jnr-enxio:jar:0.19:compile

com.github.jnr:jnr-posix

[Error]
3.0.46
  1. de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-adoc:jar:0.1.1
    \- de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-core:jar:0.1.1:compile
       \- org.asciidoctor:asciidoctorj:jar:1.6.1:compile
          \- org.jruby:jruby:jar:9.2.5.0:compile
             \- org.jruby:jruby-core:jar:9.2.5.0:compile
                \- com.github.jnr:jnr-unixsocket:jar:0.20:compile
                   \- (com.github.jnr:jnr-posix:jar:3.0.46:compile - omitted for conflict with 3.0.47)

  2. de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-core:jar:0.1.1
    \- org.asciidoctor:asciidoctorj:jar:1.6.1:compile
       \- org.jruby:jruby:jar:9.2.5.0:compile
          \- org.jruby:jruby-core:jar:9.2.5.0:compile
             \- com.github.jnr:jnr-unixsocket:jar:0.20:compile
                \- (com.github.jnr:jnr-posix:jar:3.0.46:compile - omitted for conflict with 3.0.47)

3.0.47
  1. de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-adoc:jar:0.1.1
    \- de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-core:jar:0.1.1:compile
       \- org.asciidoctor:asciidoctorj:jar:1.6.1:compile
          \- org.jruby:jruby:jar:9.2.5.0:compile
             \- org.jruby:jruby-core:jar:9.2.5.0:compile
                \- com.github.jnr:jnr-posix:jar:3.0.47:compile

  2. de.humanfork.asciidoctorj.bootconfig2adoc:bootconfig2adoc-core:jar:0.1.1
    \- org.asciidoctor:asciidoctorj:jar:1.6.1:compile
       \- org.jruby:jruby:jar:9.2.5.0:compile
          \- org.jruby:jruby-core:jar:9.2.5.0:compile
             \- com.github.jnr:jnr-posix:jar:3.0.47:compile